### Function

# Camel FolderThreadUint64Func

#### Declaration

    guint64
    (* CamelFolderThreadUint64Func) (
      gconstpointer item
    )

#### Description

No description available.

#### Parameters

`item`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `guint64`

No description available.